<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
</head>
<body>
    <h1 align="center">HomePage</h1>

    <h2>My Top 10</h2>

    <ol type="a">
        <li><a href="./movies/dvd/top10Movies.html">Top 10 Movies</a></li>
        <li><a href="./movies/dvd/top10ActorsAndActresses.html">Top 10 Actor and Actresses</a></li>
        <li><a href="./music/top10Songs.html">Top 10 Songs</a></li>
        <li><a href="./music/Top10Singers.html">Top 10 Singers</a></li>
    </ol>



</body>
</html>